| Home | Libraries | People | FAQ | More

# services/logger_service.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | services

## Classes

class | services::logger_service
| Service implementation for the logger. More...
struct | services::logger_service::logger_impl
| The backend implementation of a logger. More...

| Copyright © 2003 - 2006 Christopher M. Kohlhoff